Dependency issues for: arctica-greeter 0.99.1.1-2


Architecture:amd64

Conflicts in the dependency chain

    elogind vs. systemd

    Package 1: elogind 239.3+20190131-1+debian1 onamd64

    Conflict: systemd:amd64

    • arctica-greeter 0.99.1.1-2 amd64
      Depends: lightdm:amd64
    • lightdm 1.26.0-4 amd64
      Depends: logind:amd64 | logind:amd64 | consolekit:amd64
    • libpam-elogind 239.3+20190131-1+debian1 amd64
      Depends: elogind:amd64 (= 239.3+20190131-1+debian1)
    Package 2: systemd 240-5pureos1 onamd64
    • arctica-greeter 0.99.1.1-2 amd64
      Depends: lightdm:amd64
    • lightdm 1.26.0-4 amd64
      Depends: logind:amd64 | logind:amd64 | consolekit:amd64
    • libpam-elogind 239.3+20190131-1+debian1 amd64
      Depends: elogind:amd64 (= 239.3+20190131-1+debian1)